View Single Post
Old 11-13-06, 11:38 AM   #4
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: nvidia card listed supported but error when loding module

1.0-96xx is the (new, 2nd) legacy branch for GPUs older than NV3x which were not already supported in the original (1.0-71xx) legacy driver branch.
netllama is offline   Reply With Quote